@charset "utf-8";

/* 2015.4.4  先頭に戻る 開始*/
#page-top {
    position: fixed;
    bottom: 20px;
    left: 20px;
    font-size: 77%;
}
#page-top a {
/*   background: #666; 20150906 元*/
    background: #696969;
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 30px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}
#page-top a:hover {
    text-decoration: none;
/*    background: #999;120150906 元*/
    background: #808080;

}
/* 2015.4.4  先頭に戻る　終了*/

div#wrapper{
	margin: 0 auto;
	text-align: left;
	width: 100%;
	line-height: 1.8;
}

div#wrapBg{
	border-top: 1px solid #ccc;
}

div#header{
	width: 960px;
	margin: 0 auto;
	text-align: left;
}

div#header h1{
	font-size: 20px;
	font-weight: bold;
	float: left;
	width: 300px;
	padding: 26px 0 0 23px;
}

div#header ul#gNavi{
	float: right;
	margin-bottom: 0;
	padding-bottom: 0;		
}

ul#gNavi li{
	display: block;
	float: right;
	border-left: 1px solid #dedede;
}

ul#gNavi li.firstItem{
	border-right: 1px solid #dedede;
}
ul#gNavi li img{
	vertical-align: bottom;
}

ul#gNavi li.lastItem{
	margin-left: 0;
}

div#header ul#gNavi li a{
	font-size: 13px;
	color: #333;
	text-decoration: none;
	font-weight: bold;
	display: block;
	padding: 30px 13px;
}

div#header ul#gNavi li a:hover{
	background: url(../img/bg_gnavi.gif) repeat-x bottom left;
}

div#footer{
	background: #000;
	margin-top: 45px;
	text-align: center;
}

div#footer p#copyright{
	text-align: center;
	padding: 10px;
	color: #fff;
	font-family:"lucida grande", tahoma, verdana, arial, sans-serif!important;
}

/* 20140921 開始*/

div#footer2 {
 text-align:center;
/*    margin:20px;*/ 
/*    padding:5px; */
/*    background: -webkit-gradient(radial, 50% 100%, 0, 50% 100%, 121, color-stop(1.00, #1a62db), color-stop(0.50, #696969), color-stop(0.50, #696969), color-stop(0.00, #70b6f2));
/*    background: -webkit-radial-gradient(50% 100%, circle, #70b6f2 0%, #696969 50%, #696969 50%, #1a62db 100%);
/*    background: -moz-radial-gradient(50% 100%, circle, #70b6f2 0%, #696969 50%, #696969 50%, #1a62db 100%);
/*    background: -o-radial-gradient(50% 100%, circle, #70b6f2 0%, #696969 50%, #696969 50%, #1a62db 100%);
/*    background: -ms-radial-gradient(50% 100%, circle, #70b6f2 0%, #696969 50%, #696969 50%, #1a62db 100%);
/*    background: radial-gradient(50% 100%, circle, #70b6f2 0%, #696969 50%, #696969 50%, #1a62db 100%);*/
/* 20150831 開始　*/
    background: -webkit-gradient(radial, 50% 100%, 0, 50% 100%, 121, color-stop(1.00, #000000), color-stop(0.50, #696969), color-stop(0.50, #696969), color-stop(0.00, #70b6f2));
    background: -webkit-radial-gradient(50% 100%, circle, #696969 0%, #696969 50%, #696969 50%, #000000 100%);
    background: -moz-radial-gradient(50% 100%, circle, #696969 0%, #696969 50%, #696969 50%, #000000 100%);
    background: -o-radial-gradient(50% 100%, circle, #696969 0%, #696969 50%, #696969 50%, #000000 100%);
    background: -ms-radial-gradient(50% 100%, circle, #696969 0%, #696969 50%, #696969 50%, #000000 100%);
    background: radial-gradient(50% 100%, circle, #696969 0%, #696969 50%, #696969 50%, #000000 100%);
/* 20150831 終了　*/
	color: #fff;
 }

div#footer2 ul{
 display:inline;
 padding-left:5px;
 border-left:1px solid #000000;
 }

div#footer2 li{
 display:inline;
 padding-left:5px;
 padding-right:10px;
 border-right:1px solid #000000;
 }
/*20150831 文字：白*/
div#footer2 li a{
	color: #fff;
}
/*20150831 ホバ：赤*/
div#footer2 li a:hover{
	color: #f00;
}

/* 20140921 終了*/

/* 20140930 パンくず 開始 */
div#panlist li{
    display: inline-block;
}

div#panlist li:after{
	content:">";
}

div#panlist li:last-child:after{
	content:””;
}

div#panlist li:last-child:after{
	content:none;
}

/* 20140930 パンくず 終了 */

